Subject: Re: NCCS Elementary Wing
From: "Mike" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Thu, 5 Feb 2009 10:10:15 -0500

Christy,
I have a couple small space heaters at home I could go get and bring in.  Would that be at all helpful for the time being?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: NCCSOFFICE 
  To: NCCSOFFICE 
  Sent: Thursday, February 05, 2009 9:32 AM
  Subject: NCCS Elementary Wing 

  I wanted to inform our NCCS families that we are having difficulty with the heating in the elementary wing (classrooms 2/3 and K/1 are affected).  We have put in a call to T.H. Eifert for repair.  In the meantime, those students are wearing their coats in the classroom.

  Mrs. Christy Sochay

  Secretary

  New Covenant Christian School

  517-323-8903